@font-face {
	font-family: GhostWriter;
	src: local(GhostWriter), url('fontit/GhostWriter.ttf') format('opentype');
}
@font-face {
	font-family: France;
	src: local(France), url('fontit/France.ttf') format('opentype');
}

.omaGhost {
	font-family: GhostWriter, Times New Roman, Helvetica, sans-serif;
	letter-spacing: 1px;
	color: #FFFFFF;
}
.omaFrance {
	font-family: France, Garamond, "Times New Roman";
	letter-spacing: 1px;
	color: #0000FF;
}